@extends('admin.layout.master')
@section('title', 'رسوم الخدمات المقررة')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">رسوم الخدمات المقررة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('repeating_services.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">العنوان باللغه العربية</label>
                                <input type="text" class="form-control" value="{{old('title_ar')}}" required
                                       name="title_ar"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان باللغه العربية">
                                @if ($errors->has('title_ar'))
                                    <small class="text-danger">{{ $errors->first('title_ar') }}</small>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">العنوان باللغه الانجليزية</label>
                                <input type="text" class="form-control" value="{{old('title_ar')}}" required
                                       name="title_en"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان باللغه الانجليزية">
                                @if ($errors->has('title_en'))
                                    <small class="text-danger">{{ $errors->first('title_en') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الوصف باللغه العربية</label>
                                <textarea class="form-control"  placeholder="الوصف باللغة الانجليزية"  style="resize: none" name="body_ar">{{old('title_ar')}}</textarea>
                                @if ($errors->has('body_ar'))
                                    <small class="text-danger">{{ $errors->first('body_ar') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الوصف باللغه الانجليزية</label>
                                <textarea class="form-control" style="resize: none"
                                      placeholder="الوصف باللغة الانجليزية"    name="body_en">{{old('title_ar')}}</textarea>
                                @if ($errors->has('body_en'))
                                    <small class="text-danger">{{ $errors->first('body_en') }}</small>
                                @endif
                            </div>
                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
