@extends('web.layouts.master')

@section('contents')



    <!-- start filter bar -->
    <section class="filter-bar">
        <div class="container">
            <form action="">
                <div class="row">
                    <div class="col-md-5 col-lg-4">
                        <div class="right-grid">
                            <div class="single-select">
                                <select name="slct" id="slct" class="custom-select">
                                    <option selected>سيارات</option>
                                    <option value="2">سيارات 2</option>
                                    <option value="3">سيارات 3</option>
                                </select>
                            </div>
                            <div class="single-select">
                                <select name="slct2" id="slct2" class="custom-select">
                                    <option selected>الكل</option>
                                    <option value="2">نوع 2</option>
                                    <option value="3">نوع 3</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-7 col-lg-8">
                        <div class="left-grid form-group search-box">
                            <span class="icon"><i class="fas fa-search"></i></span>
                            <input type="search" class="form-control" placeholder="............. ابحث عن سلعة">
                            <button class="btn search-btn">بحث</button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </section>
    <!-- end filter bar -->

    <!-- start brands  -->
    <section class="filter-block all-brands white-bg">
        <div class="container">
            <div class="row">
                <div class="col-md-5 col-lg-4">
                    <div class="right-grid">
                        <ul class="list-unstyled brands-list">
                            <li class="brand-col wow fadeInUp">
                                <a href="#">
                                    <img src="{{asset('web/img/dynamic/brands/01.png')}}" class="img-fluid" alt="brand img">
                                </a>
                            </li>
                            <li class="brand-col wow fadeInUp">
                                <a href="#">
                                    <img src="{{asset('web/img/dynamic/brands/02.png')}}" class="img-fluid" alt="brand img">
                                </a>
                            </li>

                        </ul>
                    </div>
                    <div class="right-grid">
                        <ul class="list-unstyled all-categories">
                            <li class="border-link wow fadeInUp">
                                <a href="#">كيا</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">بينتلي</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">تويوتا</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">هيوانداى</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">ميتسوبيشي</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">سكودا</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">كيا</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">بينتلي</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">تويوتا</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">هيوانداى</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">ميتسوبيشي</a>
                            </li>
                            <li class="border-link wow fadeInUp">
                                <a href="#">سكودا</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-7 col-lg-8 grey-bg">
                    <div class="main-content">
                        <div class="title">
                            <div class="right-grid">
                                <h3>تسويق السيارات</h3>
                                <p class="main-color">مشاهدة الجميع</p>
                                <p>جديد فقط</p>
                            </div>
                            <div class="left-grid d-flex">
                                <div class="round-sh ch-grid">
                                    <img src="{{asset('web/img/dynamic/icons/menu.png')}}" alt="img">
                                </div>
                                <div class="round-sh">
                                    <a href="#" target="_blank">
                                        <img src="{{asset('web/img/dynamic/icons/marker.png')}}" alt="img">
                                    </a>
                                </div>
                                <div class="single-select">
                                    <select name="slct2" id="slct2" class="custom-select">
                                        <option selected>مكة</option>
                                        <option value="2">مدينة 2</option>
                                        <option value="3">مدينة 3</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row grid-cols">
                            <div class="col-md-6 col-lg-4">
                                <div class="card sm">
                                    <div class="card-img-top">
                                        <img src="{{asset('web/img/dynamic/products/01.png')}}" class=" img-fluid" alt="product img">
                                        <div class="card-caption">
                                            <div class="inner-caption">
                                                <ul class="list-unstyled list-inline">
                                                    <li class="icon eye">
                                                        <a href="item-details.html" title="مشاهدة الاعلان"><i class="fa fa-eye"></i>
                                                        </a>
                                                    </li>
                                                    <li class="icon fav">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">سيارة بينلتي حديثة مستعملة خفيف</a></h5>
                                        <p class="locate">
                                            <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                            السعودية - مكة المكرمة
                                        </p>
                                        <div class="bottom">
                                            <p class="owner">
                                                <span class="icon"><i class="fas fa-user"></i></span>
                                                عمر محمد احمد
                                            </p>
                                            <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                منذ دقيقتين
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card sm">
                                    <div class="card-img-top">
                                        <img src="{{asset('web/img/dynamic/products/02.png')}}" class=" img-fluid" alt="product img">
                                        <div class="card-caption">
                                            <div class="inner-caption">
                                                <ul class="list-unstyled list-inline">
                                                    <li class="icon eye">
                                                        <a href="item-details.html" title="مشاهدة الاعلان"><i class="fa fa-eye"></i>
                                                        </a>
                                                    </li>
                                                    <li class="icon fav">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">سيارة بينلتي حديثة مستعملة خفيف</a></h5>
                                        <p class="locate">
                                            <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                            السعودية - مكة المكرمة
                                        </p>
                                        <div class="bottom">
                                            <p class="owner">
                                                <span class="icon"><i class="fas fa-user"></i></span>
                                                عمر محمد احمد
                                            </p>
                                            <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                منذ دقيقتين
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card sm">
                                    <div class="card-img-top">
                                        <img src="{{asset('web/img/dynamic/products/03.png')}}" class=" img-fluid" alt="product img">
                                        <div class="card-caption">
                                            <div class="inner-caption">
                                                <ul class="list-unstyled list-inline">
                                                    <li class="icon eye">
                                                        <a href="item-details.html" title="مشاهدة الاعلان"><i class="fa fa-eye"></i>
                                                        </a>
                                                    </li>
                                                    <li class="icon fav">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">سيارة بينلتي حديثة مستعملة خفيف</a></h5>
                                        <p class="locate">
                                            <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                            السعودية - مكة المكرمة
                                        </p>
                                        <div class="bottom">
                                            <p class="owner">
                                                <span class="icon"><i class="fas fa-user"></i></span>
                                                عمر محمد احمد
                                            </p>
                                            <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                منذ دقيقتين
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card sm">
                                    <div class="card-img-top">
                                        <img src="{{asset('web/img/dynamic/products/04.png')}}" class=" img-fluid" alt="product img">
                                        <div class="card-caption">
                                            <div class="inner-caption">
                                                <ul class="list-unstyled list-inline">
                                                    <li class="icon eye">
                                                        <a href="item-details.html" title="مشاهدة الاعلان"><i class="fa fa-eye"></i>
                                                        </a>
                                                    </li>
                                                    <li class="icon fav">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">سيارة بينلتي حديثة مستعملة خفيف</a></h5>
                                        <p class="locate">
                                            <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                            السعودية - مكة المكرمة
                                        </p>
                                        <div class="bottom">
                                            <p class="owner">
                                                <span class="icon"><i class="fas fa-user"></i></span>
                                                عمر محمد احمد
                                            </p>
                                            <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                منذ دقيقتين
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card sm">
                                    <div class="card-img-top">
                                        <img src="{{asset('web/img/dynamic/products/05.png')}}" class=" img-fluid" alt="product img">
                                        <div class="card-caption">
                                            <div class="inner-caption">
                                                <ul class="list-unstyled list-inline">
                                                    <li class="icon eye">
                                                        <a href="item-details.html" title="مشاهدة الاعلان"><i class="fa fa-eye"></i>
                                                        </a>
                                                    </li>
                                                    <li class="icon fav">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">سيارة بينلتي حديثة مستعملة خفيف</a></h5>
                                        <p class="locate">
                                            <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                            السعودية - مكة المكرمة
                                        </p>
                                        <div class="bottom">
                                            <p class="owner">
                                                <span class="icon"><i class="fas fa-user"></i></span>
                                                عمر محمد احمد
                                            </p>
                                            <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                منذ دقيقتين
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card sm">
                                    <div class="card-img-top">
                                        <img src="{{asset('web/img/dynamic/products/06.png')}}" class=" img-fluid" alt="product img">
                                        <div class="card-caption">
                                            <div class="inner-caption">
                                                <ul class="list-unstyled list-inline">
                                                    <li class="icon eye">
                                                        <a href="item-details.html" title="مشاهدة الاعلان"><i class="fa fa-eye"></i>
                                                        </a>
                                                    </li>
                                                    <li class="icon fav">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">سيارة بينلتي حديثة مستعملة خفيف</a></h5>
                                        <p class="locate">
                                            <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                            السعودية - مكة المكرمة
                                        </p>
                                        <div class="bottom">
                                            <p class="owner">
                                                <span class="icon"><i class="fas fa-user"></i></span>
                                                عمر محمد احمد
                                            </p>
                                            <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                منذ دقيقتين
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card sm">
                                    <div class="card-img-top">
                                        <img src="{{asset('web/img/dynamic/products/01.png')}}" class=" img-fluid" alt="product img">
                                        <div class="card-caption">
                                            <div class="inner-caption">
                                                <ul class="list-unstyled list-inline">
                                                    <li class="icon eye">
                                                        <a href="item-details.html" title="مشاهدة الاعلان"><i class="fa fa-eye"></i>
                                                        </a>
                                                    </li>
                                                    <li class="icon fav">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">سيارة بينلتي حديثة مستعملة خفيف</a></h5>
                                        <p class="locate">
                                            <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                            السعودية - مكة المكرمة
                                        </p>
                                        <div class="bottom">
                                            <p class="owner">
                                                <span class="icon"><i class="fas fa-user"></i></span>
                                                عمر محمد احمد
                                            </p>
                                            <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                منذ دقيقتين
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card sm">
                                    <div class="card-img-top">
                                        <img src="{{asset('web/img/dynamic/products/02.png')}}" class=" img-fluid" alt="product img">
                                        <div class="card-caption">
                                            <div class="inner-caption">
                                                <ul class="list-unstyled list-inline">
                                                    <li class="icon eye">
                                                        <a href="item-details.html" title="مشاهدة الاعلان"><i class="fa fa-eye"></i>
                                                        </a>
                                                    </li>
                                                    <li class="icon fav">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">سيارة بينلتي حديثة مستعملة خفيف</a></h5>
                                        <p class="locate">
                                            <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                            السعودية - مكة المكرمة
                                        </p>
                                        <div class="bottom">
                                            <p class="owner">
                                                <span class="icon"><i class="fas fa-user"></i></span>
                                                عمر محمد احمد
                                            </p>
                                            <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                منذ دقيقتين
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card sm">
                                    <div class="card-img-top">
                                        <img src="{{asset('web/img/dynamic/products/03.png')}}" class=" img-fluid" alt="product img">
                                        <div class="card-caption">
                                            <div class="inner-caption">
                                                <ul class="list-unstyled list-inline">
                                                    <li class="icon eye">
                                                        <a href="{{asset('web/item-details.html')}}" title="مشاهدة الاعلان"><i class="fa fa-eye"></i>
                                                        </a>
                                                    </li>
                                                    <li class="icon fav">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">سيارة بينلتي حديثة مستعملة خفيف</a></h5>
                                        <p class="locate">
                                            <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                            السعودية - مكة المكرمة
                                        </p>
                                        <div class="bottom">
                                            <p class="owner">
                                                <span class="icon"><i class="fas fa-user"></i></span>
                                                عمر محمد احمد
                                            </p>
                                            <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                منذ دقيقتين
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->



@stop
