@extends('web.layouts.master')

@section('contents')


    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title">أضف اعلانك الان</h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="commission-block">
        <div class="container">
            <div class="main-content grey-bg">
                <div class="row">
                    <div class="col-md-12 col-lg-12">
                        <div class="title">
                            <h3 class="no-psedu wow fadeInDown">أضف اعلانك الان</h3>
                        </div>
                        <div class="commission-form custom wow fadeInUp">
                            <form action="" class="needs-validation row" novalidate>
                                <div class="row form-group d-flex">
                                    <div class="col-md-6 single-slc">
                                        <label for="" class="label">اختر نوع الاعلان :</label>
                                        <select name="ad-type" class="custom-select form-control" required>
                                            <option selected>اختر نوع الاعلان</option>
                                            <option value="2">اختيار 2</option>
                                            <option value="3">اختيار 3</option>
                                        </select>
                                    </div>
                                    <div class="col-md-6 single-slc">
                                        <label for="" class="label">اختر المنطقة :</label>
                                        <select name="ad-type" class="custom-select form-control" required>
                                            <option selected>اختر المنطقة</option>
                                            <option value="2">اختيار 2</option>
                                            <option value="3">اختيار 3</option>
                                        </select>
                                    </div>
                                </div>
                                <!-- start upload imgs -->
                                <p class="col-12 label right">ارفع صور الاعلان</p>
                                <div class="row form-group d-flex">
                                    <div class="col-md-4 col-lg-4">
                                        <div class="item-upload">
                                            <div class="item-edit">
                                                <div class="item-preview">
                                                    <img class="img-fluid" id="previewImage01" src="img/dynamic/icons/photo.png"
                                                         alt="your image" />
                                                    <span class="upload-text">ارفع صورة</span>
                                                </div>
                                                <input type='file' id="file01" class="btn-inputfile" accept="image/*" />
                                                <label for="file01"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-lg-4">
                                        <div class="item-upload">
                                            <div class="item-edit">
                                                <div class="item-preview">
                                                    <img class="img-fluid" id="previewImage02" src="img/dynamic/icons/photo.png"
                                                         alt="your image" />
                                                    <span class="upload-text">ارفع صورة</span>
                                                </div>
                                                <input type='file' id="file02" class="btn-inputfile" accept="image/*" />
                                                <label for="file02"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-lg-4">
                                        <div class="item-upload">
                                            <div class="item-edit">
                                                <div class="item-preview">
                                                    <img class="img-fluid" id="previewImage03" src="img/dynamic/icons/photo.png"
                                                         alt="your image" />
                                                    <span class="upload-text">ارفع صورة</span>
                                                </div>
                                                <input type='file' id="file03" class="btn-inputfile" accept="image/*" multiple />
                                                <label for="file03"></label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- end upload imgs -->
                                <div class="col-md-12 form-group">
                                    <label for="" class="label">عنوان الاعلان :</label>
                                    <input type="text" class="form-control" placeholder="عنوان الاعلان" required>
                                </div>
                                <div class="row form-group d-flex">
                                    <div class="col-md-6 single-slc">
                                        <label for="" class="label">قسم متفرع :</label>
                                        <select name="first-sub" class="custom-select form-control" required>
                                            <option selected>قسم متفرع</option>
                                            <option value="2">اختيار 2</option>
                                            <option value="3">اختيار 3</option>
                                        </select>
                                    </div>
                                    <div class="col-md-6 single-slc">
                                        <label for="" class="label">قسم متفرع :</label>
                                        <select name="scnd-sub" class="custom-select form-control" required>
                                            <option selected>قسم متفرع</option>
                                            <option value="2">اختيار 2</option>
                                            <option value="3">اختيار 3</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-12 form-group">
                                    <label for="" class="label">رقم الجوال أو وسيلة التواصل :</label>
                                    <input type="text" class="form-control" placeholder="0096650000000" required>
                                </div>
                                <div class="row form-group d-flex list">
                                    <div class="col-md-6">
                                        <p class="label-text">نوع الاعلان ؟</p>
                                        <ul class="list-unstyled">
                                            <li class="list-option inline">
                                                <input type="radio" class="radio-btn" name="choice-1" id="a-opt1">
                                                <label for="a-opt1" class="label sm-pading">بيع</label>
                                            </li>
                                            <li class="list-option inline">
                                                <input type="radio" class="radio-btn" name="choice-1" id="a-opt2">
                                                <label for="a-opt2" class="label sm-pading">تنازل</label>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-md-6">
                                        <p class="label-text">نوع القير ؟</p>
                                        <ul class="list-unstyled list">
                                            <li class="list-option inline">
                                                <input type="radio" class="radio-btn" name="choice-2" id="b-opt1">
                                                <label for="b-opt1" class="label sm-pading">اتوماتيك</label>
                                            </li>
                                            <li class="list-option inline">
                                                <input type="radio" class="radio-btn" name="choice-2" id="b-opt2">
                                                <label for="b-opt2" class="label sm-pading">عادي</label>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="row form-group d-flex list">
                                    <div class="col-md-6">
                                        <p class="label-text">نوع الوقود ؟</p>
                                        <ul class="list-unstyled">
                                            <li class="list-option inline">
                                                <input type="radio" class="radio-btn" name="choice-3" id="c-opt1">
                                                <label for="c-opt1" class="label sm-pading">ينزين</label>
                                            </li>
                                            <li class="list-option inline">
                                                <input type="radio" class="radio-btn" name="choice-3" id="c-opt2">
                                                <label for="c-opt2" class="label sm-pading">ديزيل</label>
                                            </li>
                                            <li class="list-option inline">
                                                <input type="radio" class="radio-btn" name="choice-3" id="c-opt3">
                                                <label for="c-opt3" class="label sm-pading">هجين</label>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-md-6 list">
                                        <p class="label-text">دبل ؟</p>
                                        <ul class="list-unstyled">
                                            <li class="list-option inline">
                                                <input type="radio" class="radio-btn" name="choice-4" id="d-opt1">
                                                <label for="d-opt1" class="label sm-pading">بنزين</label>
                                            </li>
                                            <li class="list-option inline">
                                                <input type="radio" class="radio-btn" name="choice-4" id="d-opt2">
                                                <label for="d-opt2" class="label sm-pading">ديزيل</label>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-12 form-group">
                                    <label for="" class="label">العداد :</label>
                                    <input type="text" class="form-control" placeholder="0000 كم">
                                </div>
                                <div class="col-md-12 form-group list">
                                    <p class="label-text">هل ترغب بتحديد السعر ؟</p>
                                    <ul class="list-unstyled">
                                        <li class="list-option inline">
                                            <input type="radio" class="radio-btn" name="choice-5" id="e-opt1">
                                            <label for="e-opt1" class="label sm-pading">نعم</label>
                                        </li>
                                        <li class="list-option inline">
                                            <input type="radio" class="radio-btn" name="choice-5" id="e-opt2">
                                            <label for="e-opt2" class="label sm-pading">لا</label>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-md-12 form-group">
                                    <label for="" class="label">نص الاعلان :</label>
                                    <textarea class="form-control" placeholder="اكتب النص هنا" required>
                                        </textarea>
                                </div>
                                <div class="col-md-12 form-group">
                                    <h4 class="title main-color">اتفاقية العمولة</h4>
                                    <div class="text grey-bg">
                                        <p>بسم الله الرحمن الرحيم</p>
                                        <p>قال الله تعالى:
                                            "وَأَوْفُوا بِعَهْدِ اللَّهِ إِذَا عَاهَدتُّمْ وَلَا تَنقُضُوا الْأَيْمَانَ
                                            بَعْدَ تَوْكِيدِهَا وَقَدْ جَعَلْتُمُ اللَّهَ عَلَيْكُمْ كَفِيلًا"
                                            صدق الله العظيم
                                        </p>
                                    </div>
                                </div>
                                <div class="form-group col-12">
                                    <div class="check-form-div">
                                        <div class="custom-control custom-checkbox">
                                            <input type="checkbox" name="swear" class="custom-control-input"
                                                   id="remmember-swear">
                                            <label class="custom-control-label" for="remmember-swear">
                                                أتعهد و أقسم بالله أنا المعلن أن أ دفع عمولة الموقع وهى 1% من قيمة البيع
                                                سواء، تم البيع عن طريقالموقع أو بسببه.
                                                كما أتعهد بدفع العمولة خلال 10 أيام من استلام كامل مبلغ المبايعة
                                            </label>
                                        </div>
                                    </div>
                                    <p class="note">ملاحظة: عمولة الموقع هى على المعلن ولا تبرأ ذمة المعلن من العمولة
                                        الا في حال دفعها.</p>
                                </div>
                                <div class="col-12 center wow fadeInUp">
                                    <button type="submit" class="btn btn-main btn-hover full-width-btn">
                                        ارسال الاعلان</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->





    @stop
