@extends('web.layouts.master')
@section('title' , 'القائمة السوداء')

@section('contents')

    <section class="page-title">
        <div class="container">
            <h3 class="main-title">البحث في القائمة السوداء</h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="commission-block licenses-block">
        <div class="container">
            <div class="main-content grey-bg">
                <div class="row">
                    <div class="col-md-12 col-lg-12">
                        <div class="title">
                            <h3 class="no-psedu wow fadeInDown">البحث في القائمة السوداء</h3>
                            <p class="note black-color">القائمة السوداء هي قائمة بإرقام حسابات وأرقام جوالات من يقومون
                                بإساءة إستخدام الموقع لأغراض ممنوعه مثل الغش أو الأحتيال أو مخالفة قوانين الموقع</p>
                        </div>

                        <div class="commission-form custom wow fadeInUp">
                            <form action="" class="needs-validation row" novalidate>
                                <div class="col-md-12 form-group">
                                    <label for="" class="label">أدخل رقم الحساب أو رقم الجوال هنا :</label>
                                    <input type="text" id="black_list_mobile" class="form-control"
                                           placeholder="أدخل رقم الحساب أو رقم الجوال هنا" required>
                                </div>
                                <div class="col-12 center wow fadeInUp">
                                    <button type="submit" class="btn btn-main btn-hover full-width-btn btn-submit">
                                        فحص
                                    </button>
                                </div>

                            </form>
                        </div>
                        <div class="border-box wow fadeInUp" id="black_list" >

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->

@stop
@section('script')
    <script>
        $(".btn-submit").click(function (e) {

            e.preventDefault();


            var mobile = $("#black_list_mobile").val();


            $.ajax({

                type: 'POST',

                url: '{{route('search_black_list')}}',

                data: {mobile: mobile},

                success: function (data) {
                    console.log(data.view);
                    if (data.status === 1) {
                        $('#black_list').children().remove();
                        $("#black_list").append(data.view);
                    } else {
                        $("#black_list").children().remove();
                        $("#black_list").append(data.view);


                    }
                }

            });


        });

    </script>
@stop
