<!-- start download -->
<section class="download-block">
    <div class="container">
        <div class="center">
            <h3 class="title lg wow fadeInDown">حمل التطبيق الآن</h3>
            <div class="available-app wow fadeInUp">
                <a href="<?php echo e($setting->android_link); ?>" class="app-link">
                    <img src="<?php echo e(asset('web/img/dynamic/icons/google-play.png')); ?>" class="img-fluid" alt="">
                </a>
                <a href="<?php echo e($setting->ios_link); ?>" class="app-link">
                    <img src="<?php echo e(asset('web/img/dynamic/icons/app-store.png')); ?>" class="img-fluid" alt="">
                </a>
            </div>
        </div>
    </div>
</section>
<!-- end download -->

<!-- start footer -->
<footer>
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-lg-4">
                <ul class="list-unstyled links-list">
                    <li><a href="<?php echo e(route('contact')); ?>">اتصل بنا</a></li>
                    <li><a href="<?php echo e(route('special_ads')); ?>">الإعلانات المميزة</a></li>
                    <li><a href="<?php echo e(route('calc_commission')); ?>">حساب عمولة الموقع</a></li>
                    <li><a href="<?php echo e(route('duplicate_service_charges')); ?>">رسوم الخدمات المكررة</a></li>
                </ul>
            </div>
            <div class="col-md-4 col-lg-4">
                <ul class="list-unstyled links-list">
                    <li><a href="<?php echo e(route('terms')); ?>">اتفاقية الاستخدام</a></li>
                    <li><a href="<?php echo e(route('rating_system')); ?>">نظام التقييم</a></li>
                    <li><a href="<?php echo e(route('discount')); ?>">نظام الخصم</a></li>
                    <li><a href="<?php echo e(route("black_list")); ?>">القائمة السوداء</a></li>
                </ul>
            </div>
            <div class="col-md-4 col-lg-4">
                <ul class="list-unstyled links-list">
                    <li><a href="<?php echo e(route('not_allowed')); ?>">قائمة السلع والإعلانات الممنوعة</a></li>
                    <li><a href="#">العودة للنسخة الحالية</a></li>
                    <li><a href="<?php echo e(route('licences')); ?>">توثيق العضوية و إضافة التراخيص</a></li>
                    <li><a href="<?php echo e(route('membership')); ?>">عضوية معارض السيارات و مكاتب العقار</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<!-- end footer -->

<!-- start copyright -->
<section class="copyrights">
    <div class="container">
        <p class="center m-0">مؤسسة   <a href="">  هيدشوت </a>للإتصالات وتقنية المعلومات</p>
    </div>
</section>
<!-- end copyright -->

<!-- add item only mobile -->
<div class="only-mobile add-item btn btn-main btn-hover">
    <a href="<?php echo e(route('product.create')); ?>"><i class="fas fa-bullhorn"></i></a>
</div>
<!-- add item only mobile -->

<!--       _
       .__(.)< (FAROUZ)
        \___)
 ~~~~~~~~~~~~~~~~~~-->
<?php /**PATH /home/alkhalaffamily/public_html/haraj/resources/views/web/layouts/footer.blade.php ENDPATH**/ ?>